html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: 'Monserrat';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/Montserrat-VariableFont_wght.ttf');
}


body {

    font-family: 'Montserrat', sans-serif;

  line-height: 1.5;
  font-size: 14px;
color: #3c566d;

}
.text-dark {color: #424242 !important;}
.text-white {color: #fff !important;}
/* FONTS */
 .pe-cursor {cursor: pointer;}
a {
  text-decoration: none;
  font-weight: bold;
  color: #00aadc;
  text-decoration:none;
  transition: 0.5s;
}
a:hover {text-decoration: underline; transition: 0.5s; color: #000;}
a:focus-visible {outline: 0;}

.dealCards  a {color: #fff;}
.dealsCMS a {  color: #153E8D;}

a:hover > .bi {transition: 0.5s;}
.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}
a .bi {padding-left: 0px; transition: 0.5s;}
h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 46px;
  text-transform: uppercase;
  color: #1b367b;
  font-weight: 600;
}
.h2, h2 {
  font-size: 32px;
  line-height: 1.35;
}
.h3, h3 {
  font-size: 36px;
  line-height: 1.3;


  text-transform: uppercase;
  color: #1b367b;
  font-weight: 600;
}
.h4, h4 {
  font-size: 18px;
  line-height: 1.3;

}
.h5, h5 {
  font-size: 28px;
  line-height: 1.2;
  letter-spacing: 2px;
  font-weight: 400;
color: #00aadc;
}
h6 {
  font-size: 24px;
  line-height: 1.1;
  font-weight: 800;
}
.footer {background-color: #140047;}
.footer h5 {font-size: 15px;}
.footer p { font-size: 14px;}
.menu-dots {	font-size: 20px}
.appMenu a {
  color: #000;
  text-decoration: none !important;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
}

/* NAVBAR */
.navbar {
  border-bottom: 0px solid #e2e2e2;padding:0px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}
.navbar-brand {    width: 15rem;padding-top:.5rem; padding-bottom: .5rem; margin-right:50px;}
.profilePic {filter: drop-shadow(0 0 2px black);}

.backNav .navbar-brand img {width:60px; }

.navbar span {font-size: 14px;}


.dot {
  height: 15px;
  width: 15px;
  background-color: #F24F21;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 5px;
  top: 0px;
}
.dot2 {
  height: 15px;
  width: 15px;
  background-color: #F24F21;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: -10px;
  top: -10px;
}
.navbar .badge {font-size: 10px;}
.navbar .btn {font-size:14px;color: #1a3578 ;}
.mainNav .bi {font-size: 18px;}
.navbar .bi {font-size: 18px;}
.subMenu {
  background: rgba(0,0,0,0.3);
}
.subMenu1 {
  background: rgba(0,0,0,0.5);
}
/* NAVBAR END */

/* SIDEBAR AND MAIN CONTENT WRAPPER*/

#wrapper {
  overflow-x: hidden;
  margin-top: 85px;
}


#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  transition: margin 0.25s ease-out;
  background: rgb(3,209,238);
  background: linear-gradient(0deg, rgba(3,209,238,1) 0%, rgba(21,62,141,1) 42%);
  position: fixed;
  z-index: 99;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .sidebar {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
  margin-left: 0;
  transition: margin 0.25s ease-out;
}
#toggleMenu.sbsidenavtoggled #page-content-wrapper {padding-left: 0rem;transition: padding 0.25s ease-out;}

@media (min-width: 768px) {

  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
    padding-left: 15rem;
    transition: padding 0.25s ease-out;
    padding-right: 0px;
  }

  #toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
    margin-left: -15rem;
  }
}
#sidebar-wrapper .bi {
  position: absolute;
  bottom:70px;
  color:#000;
  width: 100%;
  text-align: center;
  background:rgba(0,0,0,0.1);
}
#sidebar-wrapper .bi::before {
  vertical-align: 0;
}
.sidebar {
  list-style: none;
  padding-left:0px;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
  height: 83vh;
}
.sidebar::-webkit-scrollbar {
  display: none;
}
.onmeMenu {
  width: 5px;
  height: 60%;
  position: absolute;
  left: 12px;
  top: 20%;
  background: #00AADD ;
  border-radius: 3px;
}
.onmeMenu2 {
  width: 5px;
  height: 60%;
  position: absolute;
  left: 12px;
  top: 20%;
  background: #fff ;
  border-radius: 3px;
}
.sidebar li {
  padding: 8px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: relative;
}
.sidebar li:hover {
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
.sidebar li p {
  padding: 4px 20px 4px 25px;
  color: #fff;
  margin-bottom: 0px;
  font-weight: 600;
font-size: 12px;
}
/* FOOTER */
.socialIcons {
  font-size: 32px;
}
.footer a {color:#F8F9FA;}
.footer {}
  /* BUTTONS */

  .btn {font-family: 'Montserrat', sans-serif;}
  .btn:hover {text-decoration: none !important;}
  .btn-dark {
    color: #FFF;
    background: #333;
    border:3px solid #333;
    font-weight: bold;
    padding: 6px 20px 6px;
    border-radius: 3px;


  }
  .btn-dark:hover {
    text-decoration: none;
    background: #000;
    border:3px solid #000;
  }
  .btn-light-solid {
    border-radius: 0px;
    background-color: #fff;


    padding: 6px 20px 9px;
    color: #F36E24 !important;
    border:3px solid #fff;

  }
  .btn-light-solid:hover {

    background-color: #d9d9d9;
    border:3px solid #d9d9d9;
  }
  .btn-light {
    border-radius: 0px;
    background-color: transparent;


    padding: 6px 20px 9px;
    color: #fff !important;
    border:3px solid #fff;

  }
  .btn-light:hover {
    color: #F36E24 !important;
  }
  .btn-primary {

    color: #000;
    background: #d9fcba;
    border:3px solid #d9fcba;
    font-weight: bold;
    padding: 6px 20px 6px;
    border-radius: 3px;

  }
  .btn-primary:hover {
    background: transparent;
    border-color: #bf90f7;
    color: #bf90f7;
    text-decoration: none;
  }
  .btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #23D69E !important;
    border-color: #23D69E !important;
  }
  .btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #23D69E !important;
    border-color: #23D69E !important;
    box-shadow: 0 0 0 .25rem rgba(0,0,0,.5);
  }
  .btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(0,0,0,.2);
  }
  .btn-secondary {
    color: #FFF;
    background: #223B86;
    border:3px solid #223B86;
    font-weight: bold;
    padding: 6px 20px 6px;
    border-radius: 3px;
  }
  .btn-secondary:hover {
    /* box-shadow: 3px 3px rgba(0,0,0,0.3); */
    background-color: #005597;
    border-color: #005597;}

    .btn-check:focus + .btn, .btn:focus {
      outline: 0;
      box-shadow: none;
    }

    /* SPINNER 2 */
    .lds-ellipsis {
      display: inline-block;
      position: relative;
      width: 40px;
      height: 12px;
      margin-left: 10px;
    }
    .lds-ellipsis div {
      position: absolute;
      top: 4px;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      background: #fff;
      animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }
    .lds-ellipsis div:nth-child(1) {
      left: 4px;
      animation: lds-ellipsis1 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(2) {
      left: 4px;
      animation: lds-ellipsis2 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(3) {
      left: 16px;
      animation: lds-ellipsis2 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(4) {
      left: 28px;
      animation: lds-ellipsis3 0.6s infinite;
    }
    @keyframes lds-ellipsis1 {
      0% {
        transform: scale(0);
      }
      100% {
        transform: scale(1);
      }
    }
    @keyframes lds-ellipsis3 {
      0% {
        transform: scale(1);
      }
      100% {
        transform: scale(0);
      }
    }
    @keyframes lds-ellipsis2 {
      0% {
        transform: translate(0, 0);
      }
      100% {
        transform: translate(12px, 0);
      }
    }
    /* POPI MESSAGE */
    .PopiMessage {position: fixed;
      z-index: 9999;
      bottom: 0px;
      left: 0px;
      background: #f2f2f2;
      padding: 10px;
      border-top: 1px solid #e2e2e2;
padding-bottom: 60px;
    }
      /* POPI MESSAGE END */
.form-control {
  font-size: 14px;
}
      /* VOUCHER CARDS */
      .voucherCount {
        /* background: linear-gradient(50deg, #086ea4 0%, #2a98b5 51%, #4abdc2 75%); */
        background:#140047;
        padding: 0px 5px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
        border: 0px solid rgba(0,0,0,.125);
      }
      .voucherCount p {
        color: #fff;
        line-height: 16px;
        font-size: 12px;
      }
      .voucherCount img {
        height: auto !important;
        /* filter: invert(1); */
      }
      .voucherCount h3 {margin-bottom:0px;line-height: 1;margin-top: 10px;color:#c192f7;}
      .card-text2 {margin-bottom: 15px;}
      /* CONTAINERS */


      /* Holidays */
      .holidayTabs .nav-link.active {background:#12519A;border:2px solid #12519A;}
      .holidayTabs .nav-link {
        font-size: 14px;
        background: #00AADD;
        border:2px solid #00AADD;
        margin: 2px 2px;
        color:#fff;
        min-width: 100px;
        border-radius: 5px;
      }
      .holidayTabs .card {
        padding: 20px;
      }
      .holidayTabs .card-title {margin-bottom: 0px;

        font-weight: 900;
        font-size: 20px;
        text-transform: uppercase;
        line-height: 1;

        position: relative;
      }
  .holidayTabs .card-text {color: #424242 !important;}

      .holidayTabs .nav {min-width: 180px;
        justify-content: center;
      }

      .holidayCMS img {object-fit: cover;object-position: center;width: 100%;height:100%;}
      .holidayCMS .card {background-color: transparent;border-radius: 0px;border:none;}
      .holidayCMS .col {border-bottom: 1px solid #dadada;}
      .holidayCMS {background: #fff;}
      /* HOLIDAYS END */

      .bgLogin {

        background: rgb(3,238,163);
background: radial-gradient(circle, rgba(3,238,163,1) 0%, rgba(1,81,134,1) 100%);
      background-position-x: 0%;
      background-position-y: 0%;
      background-size: auto;
      background-position: center;
      background-size: cover;}

      .stepListOptions {
        list-style: none;
        counter-reset: my-awesome-counter;
        position: relative;
        padding-left: 80px;
      }
      .stepListOptions li {
        counter-increment: my-awesome-counter;
        margin-bottom: 20px;
      }
      .stepListOptions li::before {
        content:"Option " counter(my-awesome-counter) ". ";
        color: #00AADD;
        font-weight: bold;
        position: absolute;
        left: 0;
      }


      .stepList {
        list-style: none;
        counter-reset: my-awesome-counter;
        position: relative;
        padding-left: 70px;
      }
      .stepList li {
        counter-increment: my-awesome-counter;
        margin-bottom: 20px;
      }
      .stepList li::before {
        content:"Step " counter(my-awesome-counter) ". ";
        color: #00AADD;
        font-weight: bold;
        position: absolute;
        left: 0;
      }

      .contentBox {
        background: #fff;
        border-radius: 0px;
        padding: 45px 40px 65px;
      }

      .contentBoxOdd {
        background: #e2e2e2;
        border-radius: 0px;
        padding: 45px 40px 65px;
      }
      .contentBoxOdd2 {
        background: -webkit-radial-gradient(circle, #07ef99 0%, #059a8b 31%, #005e9f 75%, #0095e7 100%);
        background: radial-gradient(circle, #07ef99 0%, #059a8b 31%, #005e9f 75%, #0095e7 100%);
        border-radius: 0px;
        padding: 45px 40px 65px;
      }

      .border-primary {
        border-color: #01DAD8 !important;
      }
      /* updates feed */

      #carouselDeals .carousel-item {
        border-radius: 0px;
        border: 0px solid #CFCFCF;
      }

      .updateTitle {
        font-size: 26px;
        margin-bottom: 10px;
        line-height: 1.1;
        text-transform: uppercase;
        color:#009CCA;
        font-weight: 600;
        /* padding: 10px 50px 10px 20px; */

      }
      .updateDesc {
        margin-bottom:0px;
        font-weight: 500;
        font-size: 16px;line-height: 1.2;
      }
      #carouselDeals img {
        border-radius: 0px 0px 0px 0px;
        object-fit: contain;
        object-position: center left;
        height: 100%;
        width: 100%;
      }
      #carouselEvents img {
        object-fit: cover;
              object-position: center top;
              /* height: 100%; */
              width:100%;
              max-height: 550px;
      }
      /* deals feed */


      .dealFeedBlocks {
        margin-top: 15px;
        border-bottom: 1px solid #f2f2f2;
        padding: 10px 0px;
        position: relative;}
        .dealName {
          color: rgba(255, 255, 255, 1);
          font-weight: 100;
          font-size: 14px;
          background: #009CCA;
          text-align: left;
          padding: 8px 40px 8px 20px;
          position: relative;
          margin-bottom: 0px;
          margin-top: -1px;

        }
        .dealExpiry {
          font-size: 10px;
          margin-bottom:0px;
          color: rgba(0, 0, 0, 0.5);
        }
        .dealCards {border: none;}
        .dealsCMS {
          border: 3px solid #EAEAEA;
          background: #f2f2f2;
        }

        .dealCards h3 {
          font-size: 24px;
          color:#fff;
          margin-bottom: 20px;
        }

        .dealCards .card-header {
          position: relative;
          border-bottom: 0px solid rgba(0,0,0,.125);
        }
        .dealCards .card-footer {
          border: none;
          background-color: inherit;
          padding: 0px 30px 30px 30px;
        }
        .dealsCMS .card-footer {
          padding: 0px 30px 0px 10px;
        }
        .dealCards .card-body {
          padding: 30px 30px 10px 30px;
        }
        .dealDeal {
          font-size: 20px;
          margin-bottom: 10px;
          color: #153E8D;
          font-weight: 600;
          padding:10px 50px 10px 20px;

        }
        .dealDesc {
          font-size: 14px;
          margin-bottom: 10px;
          padding: 10px 0;
        }
        .pre-line {
          white-space: pre-line;
        }
        .dealCode {
          font-size: 22px;
    margin-bottom: 0px;
    color: #fff;
    padding: 12px 25px 12px;
    line-height: 1;
    position: relative;
    background: #153e8d;
    text-align: center;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
        }
        .dealCode span {
          font-size: 12px;
          position: absolute;
          top: 8px;
        }
        .memberDetails {
          font-size:12px;
          line-height: 1;
          padding-left:15px;
        }
        .printDeal .dealDesc { line-height: 1.2;}
        .printDeal {border: 2px solid #d2d2d2;}
        .dealLink {
          color: #000;
          font-size: 28px;
          display: inline-block;
          line-height: 1;
          position: absolute;
          right: 10px;
          bottom: 5px;
          cursor:pointer;
        }
        .dealLink span {font-size: 12px;vertical-align: middle;}
        /* restaurant feed */
        .restaurantSteps {
          background: #153E8D;
          font-size: 24px;
          font-weight: 800;
          text-align: center;
          color: #fff;
          padding: 10px 18px;
          border-radius: 0px;
        }
        .foodDisplay {
          background: #fff;
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
          margin-bottom: 20px;
          border-radius: 0px;
          position: relative;
          height: 100%;
        }
        .foodDisplay .btn {position: absolute;
          bottom:0px;width: 100%;
        }
        .foodDisplay img {
          object-fit: cover;
          width: 100%;
          height: auto;
          border-radius: 0px;
        }
        .placeName {
          min-height: 50px;
          margin-bottom: 0px;
          margin-left: 15px;
          margin-right: 15px;
          color: #000;
        }
        .placeDetails {
          margin-left: 15px;
          margin-right: 15px;
          color: #000;
          font-size: 14px;
        }
        .placeAddress {
          margin-left: 15px;
          min-height: 60px;
          margin-right: 15px;
          color: #000;
          font-size: 14px;
        }
        /* movie feed */
        #movieAge {
          background-color: #000;
          color: #fff;
          padding: 5px;
          margin-right: 10px;
        }
        .movieArrows {font-size:32px;cursor: pointer;}

        /* COLORS  */
        .bg-white {background-color: #ffffff;}
        .bg-light {background: #E7E8E9 !important;}
        .bg-primary {
          background: url("../img/gradient-bg.jpg") no-repeat;
          background-position: bottom center;
          background-size: cover;
        }
        .bg-secondary {background-color: #6C6C6E !important;}
        .bg-teal {background-color: #140047;}
        .bg-blue {background: #0DB5E2 !important;}
        .dealCards {}
          .cardBorder .card-body {border: .063em solid #ccc;}
          /* CARDS */
          .servicesCards .card-header {
            border-bottom: 0px;
          }
          .servicesCards .card-header, .servicesCards .card-body, .servicesCards .card-footer {
            /* background:#e1e1e1; */
          }
          .servicesCards .card {
            border:0px;
            min-width: 18rem;
            max-width: 360px;

          }
          .servicesCards .card-footer {
            border-top: 0px;
          }
          .servicesCards .card-body {
            padding: 0px 1.25rem 10px;
          }
          .servicesCards .card-header {
            padding-bottom:0px;
          }

          /* CHAT  */
          .welcomeHeader {}
            .appMenu {
              border-bottom: none;
              background: rgb(3,238,163);
background: radial-gradient(circle, rgba(3,238,163,1) 0%, rgba(1,81,134,1) 100%);
              background-size: auto;
              background-size: cover;
            }

            .appMenu .btn-close {
              background: #fff;
              opacity: 1;
              font-size: 32px;
              line-height: 1;
              border-radius: 40px;
              box-shadow: 0px 0px 10px #000;
            }
            .appMenu .nav-item {
              margin-top:10px;
            }
            .appMenu .nav-link {
              background-color: #F8F9FA;
              border: none;
              border-radius: 0px;
              color: #000;
              font-size: 24px;
              line-height: 1.5;
              padding: 1rem;
              transition: 0.5s;
              border-radius: 0px 40px 40px 40px;
            }
            .appMenu .nav-link.active {
              border: none;
              border-radius: 0px;
              color: #fff;
              font-size: 24px;
              line-height: 1.5;
              padding: 1.3rem;
              transition: 0.5s;
              border-radius: 0px 40px 40px 40px;
            }

            .chatImage {
              background:#e2e2e2;
              border-radius: 5px;
              cursor: pointer;
              min-height: 120px;
              background-image: url('../img/downloadIcon.svg');
              background-repeat: no-repeat;
              background-position: center center;
              margin-bottom:5px;
            }
            .chatImage img {border-radius: 5px;}
            .talk-bubble-left {
              border-radius: 0px 5px 5px 5px;
              background-color: #0ad !important;
            }
            .talk-bubble-left p {color:#fff;}
            .talk-bubble-left .task-card-status {color:#262626;}
            .talk-bubble-right {
              border-radius: 5px 0px 5px 5px;
              background-color: #ececec !important;
            }

            .task-manager {
              border-bottom: none;
              background: #fff;
              box-shadow: 15px 15px 15px 8px rgba(0, 0, 0, 0.3);
            }
            .task-manager input {
              border: 2px solid #efefef;
              border-radius: 10px;
            }

            .task-manager input::placeholder {
              font-size: 12px;
              border-radius: 10px;
              padding-left: 10px;
            }
            .task-menu .btn {line-height: 1;}

            .task-menu .small, .task-menu small {
              font-size: 12px;
            }
            .task-menu {
              border-bottom: 1px solid #efefef;
              text-align: center;
              display: flex;
              padding: 3px 0px;
              border-top: 1px solid #e6e6e6;
            }
            .task-menu .bi {font-size: 24px;}
            .task-manager .bi {font-size: 24px;}

            .task-manager .bi-arrow-right-circle-fill {font-size: 42px;}
            #taskTab {padding:0px;}



            #taskTab  {
              border-bottom: 3px solid #dee2e6;}
              #taskTab  .nav-link.active {
                color: #000;
                font-weight: bold;
                border:none;
                border-bottom: 3px solid #07EC99;
              }

              #taskTab  .nav-link:focus-visible {

                outline: none;
              }
              #taskTab  .nav-link {
                margin-bottom: -3px;
                border-top-left-radius: 0px;
                border-top-right-radius: 0px;
                border: none;
                color: #535353;
              }
              #taskTab .nav-link:hover {border-top:none;border-left:none;border-right:none;}

              .menu-bottom {
                box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.3);
                height: 50px;
                z-index: 5;
                background: #fff;
              }

              .task-card {

                border-bottom: 1px solid #f2f2f2;
                padding: 10px 0px;
              }
              .task-card:hover {background:#f2f2f2;cursor: pointer;}
              .task-card .bi {
                background: #ffffff;

                height: 25px;
                width: 25px;
                display: inline-block;
                border-radius: 25px;
                font-size: 17px;
              }
              .task-card .bi:hover {background:#153E8D;cursor: pointer; color:#fff;}
              .task-card-status {
                font-size: 10px;
                margin-bottom: 0;
                color: #0ad;
              }
              .task-card-datetime {
                font-size: 18px;
                line-height: 0.8;
                color: #153E8D;
                margin-bottom: 0;
              }
              .task-card-datetime span {
                font-size: 10px;
                color: #535353;
              }
              .task-card-title {
                font-size: 14px;
                font-weight: bold;
                line-height: 1;
                margin-bottom: 0;
              }
              .notify-dot {
                position: absolute;
                height: 10px;
                width: 10px;
                background: #02eea3;
                border-radius: 10px;
                right: 10px;

              }
              .task-notify .bi {
                font-size: 18px;
                background: none;
              }
              .task-notify .bi:hover {
                background:none;
              }
              .scrollY {
                overflow-y: scroll;
                height: 70vh;

                scrollbar-width: none;
              }
              .scrollYA {
                overflow-y: scroll;
                height: 90vh;
                scrollbar-width: none;
              }

              .spacerMedium {height:120px;}
              /* CHAT  END */

              /* MOVIE ENGINE */
              .movieEngineModal .logo {
                width: 120px;
                float: left;
              }
              .movieEngineModal select {
                padding: 5px;
                color: #666;
                font-size: 14px;
                font-weight: bold;
              }
              .movieEngineModal td {font-size: 14px;padding-top: 5px;
                padding-bottom: 5px;}
                .movieEngineModal h3 {font-size: 24px;}
                .movieEngineModal .bg-secondary h3 {color:#fff !important;}
                .movieEngineModal .bg-secondary {color:#fff !important;}
                .movieEngineModal .btn-secondary {
                  box-shadow: none;
                  padding: 3px 10px 6px;
                }
                .btn-restart {
                  font-size: 8px;
                  padding: 5px;
                  float: right;
                }
                .stamp button {
                  font-weight: bold;
                  font-size: 10px;
                }
                .cinema-choice {
                  width: 160px;
                  border: 3px solid #000;
                  margin: 10px;
                  padding: 10px;
                  cursor: pointer;
                }
                .cinema-choice:hover {
                  border: 3px solid #0067B8;
                  margin: 10px;
                  padding: 10px;
                  cursor: pointer;
                }
                .clearMovies {cursor: pointer;}
                /* MOVIE ENGINE END */


                @media only screen and (max-width: 992px) {

                }

                /* SERVICES */


                /* APP STORE BUTTONS */
                .market-btn.google-btn {
                  background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4Ij4KPHBvbHlnb24gc3R5bGU9ImZpbGw6IzVDREFERDsiIHBvaW50cz0iMjkuNTMsMCAyOS41MywyNTEuNTA5IDI5LjUzLDUxMiAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNCREVDQzQ7IiBwb2ludHM9IjM2OS4wNjcsMTgwLjU0NyAyNjIuMTc1LDExOS40NjcgMjkuNTMsMCAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNEQzY4QTE7IiBwb2ludHM9IjI5LjUzLDUxMiAyOS41Myw1MTIgMjYyLjE3NSwzODMuNTUxIDM2OS4wNjcsMzIyLjQ3IDI5OS4wMDQsMjUxLjUwOSAiLz4KPHBhdGggc3R5bGU9ImZpbGw6I0ZGQ0E5NjsiIGQ9Ik0zNjkuMDY3LDE4MC41NDdsLTcwLjA2Myw3MC45NjFsNzAuMDYzLDcwLjk2MWwxMDguNjg4LTYyLjg3N2M2LjI4OC0zLjU5Myw2LjI4OC0xMS42NzcsMC0xNS4yNyAgTDM2OS4wNjcsMTgwLjU0N3oiLz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
                }
                .market-btn.apple-btn {
                  background-image: url("../img/apple-logo.svg");
                }
                .market-btn.pwa-btn {
                  background-image: url("../img/pwa-logo.svg");
                  background-size: 34px 34px;
                  padding: 4px 10px 4px 52px;
                }
                .market-btn {
                  display: inline-block;
                  padding: 4px 10px 4px 36px;
                  -webkit-transition: all .3s;
                  transition: all .3s;
                  border: 2px solid #e7e7e7;
                  background-position: center left 8px;
                  background-color: #000;
                  background-size: 24px 24px;
                  background-repeat: no-repeat;
                  text-decoration: none;
                  border-radius: 10px;
                }
                .market-btn .mb-subtitle {
                  display: block;
                  margin-bottom: -.25rem;
                  color: #dbdbdb;
                  font-size: 10px;
                }
                .market-btn .mb-title {
                  display: block;
                  color: #e6e6e6;
                  font-size: 16px;
                }
                .market-btn:hover {
                  -webkit-box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
                  box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
                }
                .numberList {
                  /* background: #153E8D; */
                  font-size: 60px;
                  font-weight: 800;
                  /* text-align: center; */
                  color: #bf90f7;
                  /* padding: 5px; */
                  line-height: 1;
                  /* border-radius: 0; */
                  /* width: 40px;
                  height: 40px;
                  margin-left: auto;
                  margin-right: 10px; */
                }
                .numberListH {
                  margin-bottom: 10px;
                  color: #fff;
                }
                .numberListH strong {padding-right:10px;}
                .chat-left {
                  border: 22px solid;
                  padding-top: 10px;
                  border-radius: 10px;
                }
                .btn-chat {
                  position: fixed;
                  bottom: 70px;
                  right: 0px;
                  border-radius: 0px;
                  background: #c091f7;
                  font-size: 24px;
                  font-weight: bold;
                  color: #fff;
                  z-index: 10;
                  box-shadow: 0px 0px 10px #fff;
                  padding: 10px 20px;
                }
                .btn-menu {
                  position: fixed;
                  bottom: 10px;
                  left: 10px;
                  border-radius: 40px 40px 0px 40px;
                  background: #0067b8;
                  font-size: 12px;
                  font-weight: bold;
                  color: #000;
                  z-index: 10;
                }
                .offcanvas-end {
                  border-left: 0px;
                }
                img.branding {
                  width: 100px;
                }

                ul.timeline {
                  list-style-type: none;
                  position: relative;
                  padding-left: 29px;
                }
                ul.timeline:before {
                  content: ' ';
                  background: #d4d9df;
                  display: inline-block;
                  position: absolute;
                  width: 2px;
                  height: 90%;
                  margin-top: 5px;
                }
                ul.timeline > li {
                  margin: 20px 0;
                  padding-left: 20px;
                }
                ul.timeline > li:before {
                  content: ' ';
                  background: #fff;
                  display: inline-block;
                  position: absolute;
                  border-radius: 50px;
                  border: 2px solid #07EC99;
                  left: 22px;
                  width: 16px;
                  height: 16px;
                  margin-top: 5px;
                }

                .btn-cta {
                  border-radius: 0px;
                  background-color: #000;
                  border: none !important;
                  box-shadow: 6px 6px rgb(38 145 245 / 70%);
                  color: #fff !important;
                  font-size: 13px !important;
                }
                .btn-send {
                  border-radius: 0px;
                  background-color: #efefef;
                  border: none !important;
                  box-shadow: 6px 6px rgba(0,0,0,0.3);
                  color: #000 !important;
                  font-size: 13px !important;
                }
                .btn-new {
                  border-radius: 0px;
                  background-color: #efefef;
                  border: none !important;
                  box-shadow: 6px 6px rgba(0,0,0,0.3);
                  color: #000 !important;
                  font-size: 10px !important;
                }
                .btn-notify {
                  background-color: #01DAD8;
                  color: #000 !important;
                  box-shadow: none !important;
                  border-radius: 10px 10px 0px 10px;
                  font-size: 10px !important;
                }
                .btn-tasks {
                  background-color: #000;
                  color: #fff !important;
                  box-shadow: none !important;
                  border-radius: 10px 10px 10px 0px;
                  font-size: 10px !important;
                }


                .navbar-toggler {}

                  @media only screen and (max-width: 1400px) {
                    h1 {
                  font-size:32px;
                    }
                    body {
                      font-size: 15px;
                    }
                    .navbar-brand img {
                      width: 125px;
                    }
                    /* .backNav .navbar-brand img {
                      width:210px;
                    } */
                    .h3, h3 {
                      font-size: 24px;
                      line-height: 1.2;
                    }
                    h4 {
                      font-size: 22px;
                    }
                    .updateTitle {font-size: 26px;}
                    #wrapper {

                      margin-top: 70px;
                    }
                  }
                  @media only screen and (max-width: 1200px) {
                    .caption h1 {
                      font-size: 24px;
                    }
                    h4 {
                      font-size: 18px;
                    }
                  }


                  @media only screen and (max-width: 992px) {
                    body {
                      font-size: 13px;
                    }
                    h1 {
                      font-size: 28px;
                    }
                    #sidebar-wrapper .bi {

                      bottom:105px;}
                      #carouselDeals .aoyLine2 {margin:5px 0;}
                      .updateTitle {
                        font-size: 34px;

                      }
                      #wrapper {
                        margin-top: 68px;
                      }
                      .updateDesc {font-size: 16px;}

                      .mainNav {
                        position: fixed;
                        bottom: 0px;
                        width: 100%;
                        left: 0;
                        text-align: center;
                        border-top:1px solid #333;
                        background: #f2f2f2;
                        z-index: 1;
                        display: flex;
                      }

                      .mainNav .bi {font-size: 24px;color:#333;}
                      .navbar-brand {
                        width: auto;
                      }

                      .navbar-brand img {
                        width: 90px;
                      }

                      .dot {
                        top:5px;
                      }

                    }
                    @media only screen and (max-width: 768px) {
                      .bgLogin img {max-width: 100px;}
                      .socialIcons {
  font-size: 24px;
}
.footer p {
  font-size: 12px;
}
                      .h3, h3 {
                        font-size: 18px !important;

                      }
                      .movieEngineModal h3 {
                        font-size: 14px;
                      }
                      .movieEngineModal td {
                        font-size: 10px;
                        line-height: 1.3;
                      }
                      .sidebar {
                        scrollbar-width: none;
                        height:80vh;
                      }
                      .card-text2 {margin-bottom: 5px;}
                      .voucherCount h3 {

                        margin-top: 0px;
                      }
                      .voucherCount p {
                        line-height: 12px;
                        font-size: 10px;
                      }
                      .movieEngineModal select {
                        font-size: 10px;
                      }
                      .movieEngineModal .logo {
                        width: 80px;
                      }
                      #accordionAccent .accordion-button {font-size: 14px;}

                      p, body {
                        font-size: 14px;
                      }
                      .updateTitle {
                        font-size: 14px;
                      }
                      .updateDesc {font-size: 12px;}
                      .restaurantSteps {
                        font-size: 15px;
                        padding: 5px 10px;
                      }
                      .foodDisplay img {height:80px;}

                      #toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper .sidebar {
                        min-width: 100vw;
                      }

                    }
                    @media only screen and (max-width: 576px) {
                      /* .backNav .navbar-brand img {
                        width: 170px;
                      } */
                      .navbar-brand {
  margin-right: 0px;
}
                      #wrapper {
                        margin-top: 59px;
                      }
                      .dealsCMS img {
                        /* max-width: 200px; */
                      }
                      .btn-primary {
                        padding: 4px 15px 7px;font-size: 12px;
                      }
                      .btn-secondary {
                        padding: 4px 15px 7px;font-size: 12px;
                      }
                      .btn-dark {
                        padding: 4px 15px 7px;font-size: 12px;
                      }
                      .btn-light {
                        padding: 4px 15px 7px;font-size: 12px;
                      }
                      h4 {
                        font-size: 16px;
                      }
                      p, body {
                        font-size: 13px;
                      }

                      .dealName {font-size: 16px;
                      }
                      .dealDesc {
                        font-size: 12px;
                        line-height: 1.3;
                      }
                      .dealDeal {
                        font-size: 18px;

                      }
                      .dealCode {
                        font-size: 15px;
                      }
                      .dealCode span {font-size: 10px;top: 2px;}
                      .dealLink {font-size:34px;right: 10px;}
                      .updatesBlockR {padding: 5px 5px 15px 10px;}
                      .updatesBlockR .dealDeal {font-size: 13px; line-height: 1.2;  margin-bottom: 5px;
                      }
                      .updatesBlockR .dealName {font-size: 12px;
                        line-height: 1.1;}
                        .updatesBlockR .btn-primary {padding: 3px 20px 4px;font-size: 12px;}
                        .updatesBlockL img {height:100%;width:auto;object-position: left;}
                        .contentBox {padding: 45px 15px 65px;}
                        .contentBoxOdd {padding: 45px 15px 65px;}
                        .contentBoxOdd2 {padding: 45px 15px 65px;}
                        .dealFeedBlocks {padding: 10px 10px;}
                        .placeName {
                          min-height: auto;}
                          .placeDetails, .placeAddress  {font-size:12px;}
                          .stepList li::before {position: relative;display: block;}
                          .stepList {padding-left: 0px;}
                          .stepListOptions li::before {position: relative;display: block;}
                          .stepListOptions {padding-left: 0px;}
                        }

@media screen and (max-width: 425px) {
  .frontNav .navbar-brand img {
  width: 50px;
}
}
